
Redmine - Defect #7263

github repo is missing 1.1-stable branch

2011-01-10 11:41 - Bernhard Furtmueller

Status: Closed Start date: 2011-01-10

Priority: Low Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Could you please create the 1.1-stable branch on github

The commits are there - the branch is missing.

History

#1 - 2011-01-27 21:57 - Bernhard Furtmueller

- Status changed from New to Resolved

- % Done changed from 0 to 100

Thanks - it´s there now

https://github.com/edavis10/redmine/tree/1.1-stable

#2 - 2011-01-28 01:41 - Toshi MARUYAMA

- Status changed from Resolved to Closed

#3 - 2011-10-25 12:53 - Horatio Teague

- Assignee deleted (Eric Davis)
